.results-updates {
   background-color: #ffffcc;
   border: 1px solid #d1d2d3;
   font-family: "Open Sans", sans-serif;
   position:relative;
}

.results-updates-title {
    margin-top:15px;
    position: relative;     
}

.results-updates-title h4{
    --margin-left: 25%;
    --margin-right:25%;
    margin-left: 87px;
    margin-right:87px;
    text-align:center;
}

.results-updates span.new-bg {
     background-image: url('https://jackpotcom-res.cloudinary.com/image/upload/v1493127347/WWW/Content/Body/new-sign.png');
     color: #fff;
     float:left;
     width: 87px;
     position : absolute;
     left: -2px;
     top: 12px;
     padding-left: 20px;
     padding-top: 3px;
     padding-bottom: 3px;
     
}

.results-updates-wraper{
    padding:0px 30px 10px 30px ; 
    
}

.results-updates-subtitle {
    text-align:center;
    font-size:0.95em;
    margin-bottom:10px;
}

.results-updates-form input {
    height: 45px !important;
}


.results-updates-form  .input-email {
        background: #fff url(/Content/Themes/LotteryWorld/images/icons/input-email.png) 10px 15px no-repeat;
        padding-left:35px;
}

.results-updates-form  .input-phone {
        background: #fff url(/Content/Themes/LotteryWorld/images/icons/input-phone.png) 10px 12px no-repeat;
        padding-left:35px;
}

.results-updates-form  .form-group{
    margin-left: 10px;
   --margin-right: 10px;
    margin-bottom: 0px !important;
}



#lottery-results-submit {
    margin-top:10px;
    width:100%;    
}

#lottery-results-submit:focus{
    outline: none;
}

.results-email-select .select2-selection__rendered{
    position: absolute;
    bottom: 5px;
    left:8px;
}


.results-email-select img{
    height: 35px;
}

.flag{
    height:35px;
}

#close-re-btn {
    position: absolute;
    right: 10px;
    top: 5px;
    
}


